SpriteLibrary

# SpriteController
SetSpriteDatabase Method

If you do not instantiate your SpriteController with a database, you can add one after instantiation using this function.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void SetSpriteDatabase(
    	SpriteDatabase DatabaseToUse
    )

#### Parameters

DatabaseToUse
  Type: SpriteLibrary
  SpriteDatabase
  The sprite database to pull sprite templates from.

See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace